.gfield_error {
    position: relative!important;
}

.validation_message {
    position: absolute!important;
    bottom: -25px!important;
    left: 7px!important;
    top: unset!important;
}

.ginput_container {
    margin: 0 0 30px 0!important;
}

.gfield .gfield_description {
    margin: 0 0 30px 0!important;
}

.ginput_container input {
    margin: 0!important;
}

.ginput_recaptcha {
	position: relative;
	top: 0;
	left: 0;
	margin: 0 0 40px 0;
}

.gform_validation_container {
    display: none!important;
}

.gform_previous_button,
.gform_next_button {
	background: #8046F1;
	border: none;
	border-radius: 4px;
	color: white;
	font-family: Zoopla Display !important;
    font-weight: 600;
    padding: 10px 20px 12px 20px!important;
}

.cta, 
.gform_wrapper 
.gform_button {
    align-items: center;
    padding: 7px 16px !important;
    width: 226px!important;
    height: 50px!important;
    background: #8046F1;
    border-radius: 3px;
    display: inline;
    font-family: "Zoopla" !important;
}

.validation_error, 
.validation_message {
    background-color: transparent !important;
    border-color: transparent !important;
    padding: 7px !important;
    color: #d9534f !important;
    border-radius: 5px !important;
    font-size: 14px !important;
    margin-left: 0px !important;
    position: absolute!important;
    line-height: 10px!important;
}

.gform_submission_error {
    font-size: 14px!important;
    line-height: 1.4!important;
    color: #d9534f!important;
    margin: 0!important;
    padding: 0!important;
}

.text-image-section {
	margin: 0 0 80px 0
}

.text-image-section .row {
	flex-direction: row;
	display: flex;
}

@media(max-width: 769px){
	.text-image-section .row {
		flex-direction: column-reverse;
		display: flex;
	}
}